@charset "utf-8";
/* formstyle */
body{
	margin:0;
	padding:0;
	text-align: center;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
	font-size: 62.5%;
	font-family: Verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	background-color:#fff;
	color:#333;
}
a{
	color:#333;
	font-weight: bold;
	text-decoration: none;
}
a:hover{
	color:#004BE4;
	font-weight: bold;
	text-decoration: underline;
}



/* ------------------------------- *
 *   SMP and Tablet StyleSheet     *
 * ------------------------------- */
@media (max-width:767px){
/* header */
header{
	width:100%;
	margin:0 auto;
	background-color: #fff;
	border-top: 5px solid #70D9FF;
	border-bottom:1px solid #ccc;
}
header nav{margin:0 auto; padding: 10px 0;}
h1{
	margin: auto;
	display:block;
	width:258px;
	height:65px;
}
h1 a{
	display:block;
	text-indent: 110%;
	white-space: nowrap;
	overflow: hidden;
	width:100%;
	height:100%;
	background: url("../images/title_logo.svg") no-repeat center;
	background-size: 100% auto;
}
#phone{
 display:none;
}


/* footer */
footer{
	width:100%;
	margin:0 auto;
	background-color: #eee;
	font-size: 0.9rem;
}

footer nav{
	margin:0 auto;
}
footer nav ul{
	list-style: none;
	float:right;
}
footer nav ul li{
	list-style: none;
	float:left;
	line-height: 50px;
}
address{
	font-weight: bold;
	font-style: normal;
	float: none;
	clear: both;
	width:100%;
	margin:0 auto;
	padding: 10px 0;
	background-color:#ccc;
	color:#666;
	text-shadow: 0.02rem 0.02rem 0 #fff;
}

/* main */
main{
	margin: 30px auto;
}
#contents{width:98%; padding:1%; margin:0 auto; text-align: left; font-size:1rem;}
#contents h2{width:100%; font-size:1.8rem; text-align: center; line-height: 2rem;}
#contents h3{width: 98%; font-size:1.3rem; background:#eee; padding:1%; margin:20px auto 15px auto;}
#contents p{width:98%; margin: 0 auto; line-height: 1.7rem;}
#contents h4{width:98%; margin:10px auto; font-size:1.15rem;}

.nonumber{list-style: none; margin-left:0px;}
ol{margin-left:30px;}
ol li{line-height: 1.5rem;}
.li_bold{font-weight: bold;}
.li_norm{font-weight: normal;}
.li_iroha{list-style-type: katakana-iroha;}
.li_alpha{list-style-type: lower-latin;}

#contents #shomei{list-style: none; float:right; line-height: 1.8rem;}
#contents #shomei #shimei{margin-left:18px;}

#contents hr{clear:both; margin:0; padding:0; border:0 none;}

}


/* ------------------------------- *
 *   PersonalComputer StyleSheet   *
 * ------------------------------- */

@media (min-width:768px){
/* header */
header{
	width:100%;
	margin:0 auto;
	background-color: #fff;
	border-top: 5px solid #70D9FF;
	border-bottom:1px solid #ccc;
}
header nav{margin:0 auto; padding: 10px 0; width:980px;	height:65px;}
h1{
	display:block;
	width:258px;
	height:65px;
	float:left;
}
h1 a{
	display:block;
	text-indent: 110%;
	white-space: nowrap;
	overflow: hidden;
	width:100%;
	height:100%;
	background: url("../images/title_logo.svg") no-repeat center;
	background-size: 100% auto;
}
#phone{
	display:block;
	width:318px;
	height:65px;
	float:right;
	cursor: pointer;
}
#phone a{
	display:block;
	text-indent: 110%;
	white-space: nowrap;
	overflow: hidden;
	width:100%;
	height:100%;
	background: url("../images/tel_no.svg") no-repeat center;
	background-size: 100% auto;	
}


/* footer */
footer{
	width:100%;
	margin:0 auto;
	background-color: #eee;
	font-size: 0.9rem;
}
footer#thanks{
	width:100%;
	margin:0 auto;
	background-color: #eee;
	font-size: 0.9rem;
	position:static;
}
footer nav{
	width:980px;
	margin:0 auto;
}
footer nav ul{
	list-style: none;
	float:right;
}
footer nav ul li{
	list-style: none;
	float:left;
	line-height: 50px;
}
address{
	font-weight: bold;
	font-style: normal;
	float: none;
	clear: both;
	width:100%;
	margin:0 auto;
	padding: 10px 0;
	background-color:#ccc;
	color:#666;
	text-shadow: 0.02rem 0.02rem 0 #fff;
}

/* main */
main{
	margin: 50px auto;
}

#contents{width:960px; padding:10px; margin:0 auto; text-align: left; font-size:1rem;}
#contents h2{width:100%; font-size:1.8rem; text-align: center; line-height: 2rem;}
#contents h3{width: 98%; font-size:1.3rem; background:#eee; padding:1%; margin:20px auto 15px auto;}
#contents p{width:98%; margin: 0 auto; line-height: 1.7rem;}
#contents h4{width:98%; margin:10px auto; font-size:1.15rem;}

.nonumber{list-style: none; margin-left:0px;}
ol{margin-left:30px;}
ol li{line-height: 1.5rem;}
.li_bold{font-weight: bold;}
.li_norm{font-weight: normal;}
.li_iroha{list-style-type: katakana-iroha;}
.li_alpha{list-style-type: lower-latin;}

#contents #shomei{list-style: none; float:right;}
#contents #shomei #shimei{margin-left:18px;}

#contents hr{clear:both; margin:0; padding:0; border:0 none;}

}